Announcement

Collapse
No announcement yet.

Vulnerability in Server Message Block Could Allow Remote Cod

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • Vulnerability in Server Message Block Could Allow Remote Cod

    A remote code execution vulnerability exists in Server Message Block (SMB) that could allow an attacker who successfully exploited this vulnerability to take complete control of the affected system. . An attacker could then install programs; view, change, or delete data; or create new accounts with full user rights.



    http://www.microsoft.com/technet/sec.../MS05-027.mspx
    MCSE w2k
    MCSA w2k - MCSA w2k MESSAGING
    MCDBA SQL2k
Working...
X